#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:42:58 EST 2015
Code\ Analytics=Analitica codice
Exclude\ Patterns=Escludi pattern
Include\ a\ description\ with\ each\ Sonargraph\ finding.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Includere una descrizione con ogni ricerca Sonargraph. Questo valore è facoltativo perché può consumare grandi quantità di spazio nel database.
Include\ Description=Includi descrizione
Include\ Patterns=Includi pattern
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Pubblica solo il numero di ricerche nel report e non i dettagli delle singole ricerche.
Only\ Summary\ Counts=Solo numero riepiloghi
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per i file esclusi dal report, uno per riga. I file corrispondenti a tali pattern sono esclusi incondizionatamente dal report. I pattern possono includere ?, * o **.
Patterns\ for\ including\ Sonargraph\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per l'inclusione di XML Sonargraph nel report, uno per riga. I pattern possono includere ?, * o **.
Publish\ Results=Pubblica risultati
Publish\ Sonargraph\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ Sonargraph=Pubblica risultati Sonargraph in un ciclo di build. Questo legge l'output XML di Sonargraph
Quality=Qualità
Report\ Name=Nome report
Sonargraph=Sonargraph
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=Il nome del report pubblicato sul ciclo di build
The\ Sonargraph\ plugin\ uploads\ the\ Sonargraph\ results\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.\ The\ Sonargraph\ plugin\ is\ capable\ of\ parsing\ logs\ from\ Sonargraph-Architect=Il plug-in Sonargraph carica i risultati Sonargraph nella scheda Analitica di BuildLife. Il plug-inSonargraph è in grado di analizzare i log da Sonargraph-Architect
